Mysidia Adoptables Support Forum  

Home Community Mys-Script Creative Off-Topic
Go Back   Mysidia Adoptables Support Forum > Projects > The Bug Tracker > Bug

Strict Standards errors in ACP with PHP 5.4+ Issue Tools
issueid=53 11-14-2015 09:49 AM
Administrator, Lead Coder
Strict Standards errors in ACP with PHP 5.4+
Strict Standards errors in ACP with PHP 5.4+

Since PHP 5.4, strict standards errors are enabled on PHP by default. Its actually just a warning, and it wont stop the script from functioning. However, to many users its annoying. So I have provided a way to fix them all, just download the attachments and upload them to your site's directory /classes(make sure to overwrite old files). Lemme know if anything else comes out, and the attachments are at the very bottom of the page.
Issue Details
Project The Bug Tracker
Category Unknown
Status Fixed
Priority 9
Affected Version Mys v1.3.4
Fixed Version Mys v1.4.0
Users able to reproduce bug 0
Users unable to reproduce bug 0
Assigned Users Hall of Famer
Tags (none)

11-14-2015 09:50 AM
Issue Changed by Hall of Famer
  • Attachment class_adminsidebar.php uploaded
11-14-2015 09:50 AM
Issue Changed by Hall of Famer
  • Attachment class_dropdownlist.php uploaded
11-14-2015 09:50 AM
Issue Changed by Hall of Famer
  • Attachment class_radiolist.php uploaded
11-14-2015 09:50 AM
Issue Changed by Hall of Famer
  • Attachment class_registervalidator.php uploaded
Reply

Issue Tools
Subscribe to this issue

All times are GMT -5. The time now is 05:45 AM.

Currently Active Users: 149 (1 members and 148 guests)
Threads: 3,895, Posts: 31,005, Members: 15,448
Welcome to our newest members, laurenannedaniel.
BER





What's New?

What's Hot?

What's Popular?


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2017, vBulletin Solutions Inc.
vBCommerce I v2.0.0 Gold ©2010, PixelFX Studios
vBCredits I v2.0.0 Gold ©2010, PixelFX Studios
Emoticons by darkmoon3636